Bug 5463 - [UPDATE REQUEST] fglrx 14.301.1001-6: support for kernel 4.0
: [UPDATE REQUEST] fglrx 14.301.1001-6: support for kernel 4.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-30 18:41 MSD by Andrey Ponomarenko
Modified: 2015-05-13 14:29 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2015-04-30 18:41:50 MSD
Advisory: fglrx driver for AMD Radeon graphics cards was updated to 14.301.1001-6 version:

1. Support for kernel 4.0
2. Build and install the driver for all kernels at once
3. Require only the development files for the kernel

Build lists:

https://abf.rosalinux.ru/build_lists/2495975 (x86_64)
https://abf.rosalinux.ru/build_lists/2495974 (i586)
Comment 1 Andrey Ponomarenko 2015-04-30 19:06:45 MSD
Lenovo G570 + fglrx + kernel 4.0: http://hw.rosalinux.ru/index.php?probe=3a599e71dd

AMD Robson CE [Radeon HD 6370M/7370M]

Boot, graphics, video - OK

With kernel 3.18.12 - OK (http://hw.rosalinux.ru/index.php?probe=4fb2a07bd2)
With kernel 3.14.39 - OK (http://hw.rosalinux.ru/index.php?probe=99038b1cee)
Comment 2 FirstLevel 2015-05-05 12:00:21 MSD
http://hw.rosalinux.ru/index.php?probe=94261d9af0
with  3.14.33-nrj-desktop-1rosa 32bit
work - ok
sleeping and waiting mode - ok
Comment 3 FirstLevel 2015-05-05 12:12:40 MSD
http://hw.rosalinux.ru/index.php?probe=94261d9af0
with  3.14.33-nrj-desktop-1rosa 64bit
work - ok
sleeping and waiting mode - ok
Comment 4 Vladimir Potapov 2015-05-07 07:25:23 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2015-05-13 03:41:22 MSD
fglrx-14.301.1001-6
https://abf.rosalinux.ru/build_lists/2495975 (x86_64)
https://abf.rosalinux.ru/build_lists/2495974 (i586)
****************************** Advisory ******************************
1. Support for kernel 4.0
2. Build and install the driver for all kernels at once
3. Require only the development files for the kernel
**********************************************************************
QA Verified